a {
text-decoration: none;
outline: medium none;
}


html, body {
margin:0;
padding:0;
text-align:center;
}

body {
background-color:#ffffff;
text-align:center;
font-family: Arial, Verdana,sans-serif;
}

.content{
max-width:1464px;
text-align:center;
margin:auto;
padding:auto;
}

.szeroki{
max-width:1464px;
}

.ogranicz{
max-width:960px;
margin:auto;
text-align:center;
padding:20px 0px;
font-size:18px;
font-family: Arial, Verdana,sans-serif;
}



.kropka{
float:left;
display:inline;
position:relative;
width:20px;
}

.kropka1{
float:left;
display:inline;
position:relative;
width:20px;
margin-top:5px;
}

.prawa{
margin-left:30px;
}


.wprodukty{
margin:5px 15px 55px;
position:relative;
}

@media (max-width:960px){
.punkty{
font-family: Arial, Verdana,sans-serif;
text-align:left;
font-size:18px;
margin-left:5px;
}

.sklad{
font-family: Arial, Verdana,sans-serif;
text-align:left;
font-size:14px;
margin-left:5px;
}

.zielony{
color:#77c14a;
font-family: Arial, Verdana,sans-serif;
clear:both;
text-align:left;
font-size:25px;
font-weight:bold;
margin-left:5px;
}

.zielony1{
color:#77c14a;
font-family: Arial, Verdana,sans-serif;
clear:both;
text-align:center;
font-size:28px;
font-weight:bold;
margin-left:5px;
}
}


@media (min-width:960px){
.punkty{
font-family: Arial, Verdana,sans-serif;
text-align:left;
font-size:18px;
margin-left:0px;
}
.sklad{
font-family: Arial, Verdana,sans-serif;
text-align:left;
font-size:14px;
margin-left:0px;
}

.zielony{
color:#77c14a;
font-family: Arial, Verdana,sans-serif;
clear:both;
text-align:left;
font-size:25px;
font-weight:bold;
margin-left:0px;
}

.zielony1{
color:#77c14a;
font-family: Arial, Verdana,sans-serif;
clear:both;
text-align:center;
font-size:28px;
font-weight:bold;
margin-left:0px;
}
}

@media (max-width:513px){
.szer{
width:100%;
}
}

@media (min-width:513px){
.szer{
width:513px;
}
}
